insert into profiles (id, email, profile_name, avatarurl) values
(1, 'olegN@gmail.com', 'Oleg Novitskiy', 'https://assets.gitlab-static.net/uploads/-/system/user/avatar/371795/avatar.png'),
(2, 'sergeyR@gmail.com', 'Sergey Rybalko', 'https://secure.gravatar.com/avatar/21dac7fbc990d36223e95adedf4101ae?s=180&d=identicon'),
(3, 'vladimirSh@gmail.com', 'Vladimir Shevchenko', 'https://secure.gravatar.com/avatar/d90461e69af701f4b3df689a04df4895?s=180&d=identicon'),
(4, 'ksu@gmail.com', 'Oksana Kirzhbaum', 'https://assets.gitlab-static.net/uploads/-/system/user/avatar/3670977/avatar.png'),
(5, 'liliaB@gmail.com', 'Lilia Bondarec', 'https://assets.gitlab-static.net/uploads/-/system/user/avatar/2929132/avatar.png'),
(6, 'bohdanB@gmail.com', 'Bohdan Breus', 'https://assets.gitlab-static.net/uploads/-/system/user/avatar/2956173/avatar.png'),
(7, 'dmitryI@gmail.com', 'Dmitry Ivashenko', 'https://assets.gitlab-static.net/uploads/-/system/user/avatar/2939055/avatar.png'),
(8, 'dmitryO@gmail.com', 'Dmitry Ostapchenko', 'https://assets.gitlab-static.net/uploads/-/system/user/avatar/2929930/avatar.png'),
(9, 'innaB@gmail.com', 'Inna Bakum', 'https://assets.gitlab-static.net/uploads/-/system/user/avatar/2931326/avatar.png'),
(10, 'vladM@gmail.com', 'Vlad Mudrenko', 'https://assets.gitlab-static.net/uploads/-/system/user/avatar/2931165/avatar.png'),
(11, 'alexanderO@gmail.com', 'Oleksandr Ocheretnyi', 'https://assets.gitlab-static.net/uploads/-/system/user/avatar/2937025/avatar.png'),
(12, 'vadimM@gmail.com', 'Vadim Moskalov', 'https://assets.gitlab-static.net/uploads/-/system/user/avatar/2940150/avatar.png'),
(13, 'tanyaY@gmail.com', 'Tanya Yanuta', 'https://assets.gitlab-static.net/uploads/-/system/user/avatar/2934478/avatar.png'),
(14, 'alexS@gmail.com', 'Alex Stetsenko', 'https://secure.gravatar.com/avatar/8b86897c8fa00a4769669111cb0b0c01'),
(15, 'leonidB@gmail.com', 'Leonid Baida', 'https://secure.gravatar.com/avatar/4e4135d6d4c8aa3a1723d2467c3e5ef2');